#__leaf-contents .__leaf-header-wrap {
  background: url("../images/starts_slim_top_image.png") no-repeat center center;
}

#__leaf-contents #__breadcrumb .bread-text a {
  z-index: 100;
}

#__leaf-contents .__category {
  padding-bottom: 0.5rem;
}
#__leaf-contents .__category h2 {
  width: auto;
  display: inline;
  color: #fff;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
}

#__leaf-contents article#__movements {
  background-color: #fff;
  color: #000;
  padding-bottom: 2rem;
}
#__leaf-contents article#__movements a {
  color: #042ed5;
}
#__leaf-contents article#__movements h5 {
  font-size: 0.875rem;
}
#__movements .__flex-pc {
  align-items: flex-end;
}
#__movements .__winner {
  margin-top: 0.5rem;
}
#__movements .__winner h3 {
  font-size: 1rem;
  cursor: pointer;
  display: inline-block;
  /*margin-top: 2rem;*/
}
#__movements .__winner h3:hover {
  color: #666;
}
#__movements .__winner div {
  display: none;
  margin-bottom: 2rem;
}
#__movements .__annotation {
  font-size: 0.75rem;
}

#__movements table {
  border-collapse: collapse;
  border-top: 1px solid #707070;
  margin-bottom: 0.5rem;
  width: 100%;
}
#__movements table th,
#__movements table td {
  display: block;
  text-align: left;
  border-left: 1px solid #707070;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 0.5rem;
}
#__movements table th {
  font-size: 0.75rem;
  font-weight: normal;
}
#__movements table tr:nth-of-type(1) th,
#__movements table tr:nth-of-type(1) td {
  background-color: #d3ebf6;
}
#__movements table tr:nth-of-type(1) td {
  font-weight: bold;
}
#__movements table tr:nth-of-type(2) th,
#__movements table tr:nth-of-type(2) td {
  background-color: #edf3f6;
}
#__movements table tr:nth-of-type(2) td {
  font-weight: bold;
}
#__movements table tr:nth-of-type(4) td {
  font-size: 0.875rem;
}

#__movements #__graph-wrap {
  margin-top: 5rem;
}
#__movements #__graph-wrap h3 {
  margin-top: 3rem;
}
#__movements #__graph-wrap h5 {
  margin-top: 1.5rem;
}
#__movements #__graph-wrap h5:nth-of-type(1) {
  margin-top: 0;
}
#__movements #__graph-wrap ul {
  margin-left: 20px;
}

/**** Tablet size ****/
@media (min-width: 768px) {
  #__movements table th,
  #__movements table td {
    display: table-cell;
  }
  #__movements table th {
    width: 12rem;
    text-align: center;
  }

  #__leaf-contents article#__movements .__annotation {
    width: auto;
    margin-right: 0;
  }
}

/**** PC size ****/
@media (min-width: 1280px) {
  .__container {
    margin-left: 3.75rem;
    margin-right: 3.75rem;
  }

  #__movements table th {
    width: 16rem;
  }

  #__leaf-contents article .__flex-tb > p {
    width: 40%;
  }
}
